import { lazy } from "react";
import { lazyRetry } from "../utils/lazyRetry";
import { ROUTE_DISPENSER_DASHBOARD } from "./routes";

const Dashboard = lazy(() =>
  lazyRetry(() => import("../pages/DispenserDashboard"))
);

export const dispenserRouting = [
  {
    path: [ROUTE_DISPENSER_DASHBOARD],
    Page: Dashboard,
    exact: false,
    props: {},
  },
];
